/
@page {
	size: 
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	
}
body {
	padding: 50px;
}


A.sdfootnoteanc {
	font-size: 57%;
}

BLOCKQUOTE {
	text-align: justify;
	widows: 2;
	orphans: 2;
}

BLOCKQUOTE.western {
	font-size: 11pt;
}

H1 {
	margin-bottom: 0.21cm;
	background: transparent;
}

H1.cjk {
	font-family: "Verdana";
	font-size: 16pt;
}

H1.ctl {
	font-family: "Verdana";
	font-size: 16pt;
}

H1.western {
	font-family: "Verdana", sans-serif;
	font-size: 16pt;
}

H2 {
	margin-bottom: 0.21cm;
	background: transparent;
}

H2.cjk {
	font-family: "Verdana";
	font-size: 14pt;
	font-style: italic;
}

H2.ctl {
	font-family: "Verdana";
	font-size: 14pt;
	font-style: italic;
}

H2.western {
	font-family: "Verdana", sans-serif;
	font-size: 14pt;
	font-style: normal;
}

H3 {
	margin-bottom: 0.21cm;
}

H3.cjk {
	font-family: "Verdana";
}

H3.ctl {
	font-family: "Verdana";
}

H3.western {
	font-family: "Verdana", sans-serif;
	font-size: 13pt;
}

P {
	font-family: "Verdana", sans-serif;
	margin-bottom: 0cm;
	background: transparent;
	line-height: 130%;
	text-align: justify;
	font-size: 12px;
}

p.c1 {
	text-align: right;
}

p.c2 {
	text-align: left;
}

P.sdfootnote {
	font-family: "Arial", sans-serif;
	margin-left: 0.5cm;
	text-indent: -0.5cm;
	margin-bottom: 0.2cm;
	font-size: 10pt;
	line-height: 100%;
	page-break-inside: avoid;
	widows: 0;
	orphans: 0;
	page-break-after: avoid;
}

table.c5 {
	width: 100%;
}

TD P {
	margin-bottom: 0cm;
	text-align: left;
}

TH P {
	margin-bottom: 0cm;
	font-style: italic;
	text-align: left;
}

th.c6, td.c7 {
	width: 50%;
}

.c10 {
	color: black;
	font-family: Verdana, sans-serif;
}

.c3 {
	font-family: Verdana, sans-serif;
}

.c4 {
	font-family: Verdana, sans-serif;
	font-size: x-small;
}

.c8 {
	font-size: x-small;
}

.c9 {
	color: black;
}